* {
	margin: 0;
	padding: 0;
	text-align: center;
}

h1 {
	background-color: black;
	color: white;
	height: 5rem;
	line-height: 5rem;
}

.choice {
	height: 165px;
	width: 165px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.choice:hover {
	cursor: pointer;
	background-color: black;
}

img {
	height: 150px;
	width: 150px;
	border-radius: 40%;
}

.choices {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3rem;
	margin-top: 5rem;
}

.score-board {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
	margin-top: 3rem;
	gap: 5rem;
}

#user-score, 
#comp-score {
	font-size: 4rem;
}

.msg {
	background-color: black;
	color: white;
	font-size: 2rem;
	display: inline;
	padding: 1rem;
	border-radius: 1rem;
}

.msg-container {
	margin-top: 5rem;
}
